mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true) To be added.

Defines the privileges of the user account associated with the access token.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Principal.TokenAccessLevels

  The user can change the default owner, primary group, or discretionary access control list (DACL) of the token.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Principal.TokenAccessLevels

  The user can change the attributes of the groups in the token.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Principal.TokenAccessLevels

  The user can enable or disable privileges in the token.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Principal.TokenAccessLevels

  The user can adjust the session identifier of the token.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Principal.TokenAccessLevels

  The user has all possible access to the token.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Principal.TokenAccessLevels

  The user can attach a primary token to a process.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Principal.TokenAccessLevels

  The user can duplicate the token.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Principal.TokenAccessLevels

  The user can impersonate a client.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Principal.TokenAccessLevels

  The maximum value that can be assigned for the enumeration.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Principal.TokenAccessLevels

  The user can query the token.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Principal.TokenAccessLevels

  The user can query the source of the token.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Principal.TokenAccessLevels

  The user has standard read rights and the privilege for the token.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Principal.TokenAccessLevels

  The user has standard write rights and the , and privileges for the token.